<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Dockerized Page</title>
</head>
<body>
    <h1>Hello from Docker V1.3!</h1>
    <p>This is a simple HTML page served by NGINX in a Docker container.</p>
</body>
</html>
